Comment 1 for bug 1755061

Paul Collins (pjdc) wrote :

18.02 on Ubuntu 14.04 is also affected.